@charset "utf-8";
/* CSS Document */
body {
    background:#ffffff;
	background-image:url('../images/bg.jpg');
	background-repeat:no-repeat;
	background-position:top;
}
#glow{
	height:0px;
	width:0px;
	position:absolute;
	z-index:-100;
	background-image:none;
	left:-431px;
	top:0px;
}

.inputboxsearch{
border:none;
border-color: transparent;

}

div.main-row1-col1{
margin-right: 10px;
margin-left: 3px;
}
div.main-row3-col1, div.main-row3-col2{
margin-right: 15px;
margin-left: 2px;
}
div.main-row3-col3,div.main-row3-col4{
margin-right: 2px;
margin-left: 2px;
}
#banner{

width:960px;
height:303px;
padding-bottom:25px;
background-color:#d8e9ec;
background-image:none;
background-repeat:no-repeat;
}